Page MenuHomePhabricator

Make new screenshots to show off the LaTeX editor
Closed, ResolvedPublic8 Story Points

Details

Related Gerrit Patches:
mediawiki/extensions/VisualEditor : masterscreenshots: Add task for Math dialog

Event Timeline

Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptJun 1 2016, 6:37 AM
Qgil added a subscriber: Qgil.Jun 7 2016, 12:06 PM

@Whatamidoing-WMF, could you assign a priority for this task, please? Also, are you planning to work on it on this quarter, the next one, later?

Whatamidoing-WMF triaged this task as Normal priority.Jun 7 2016, 3:15 PM
Jdforrester-WMF set the point value for this task to 8.Jun 8 2016, 11:39 AM

Change 296225 had a related patch set uploaded (by Esanders):
screenshots: Add task for Math dialog

https://gerrit.wikimedia.org/r/296225

Jdforrester-WMF closed this task as Resolved.Jun 28 2016, 3:37 PM
Jdforrester-WMF reassigned this task from Whatamidoing-WMF to Esanders.
Jdforrester-WMF removed a project: Patch-For-Review.
Jdforrester-WMF added a subscriber: Jdforrester-WMF.

"Just" need to upload them now.

Change 296225 merged by jenkins-bot:
screenshots: Add task for Math dialog

https://gerrit.wikimedia.org/r/296225